/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.3.1732066791
Updated: 2024-11-20 01:39:51

*/

.slider-stories .swiper-container {
  width: 100%;
  height: 400px; /* Adjust the height as needed */
  overflow: hidden; /* Hide the overflow to ensure clean sliding */
}

.slider-stories .swiper-slide {
  transition: transform 0.3s ease; /* Smooth transition for scaling */
}

.slider-stories .swiper-slide:nth-child(1),
.slider-stories .swiper-slide:nth-child(4) {
  width: 50%; /* Make the first and fourth slide take 50% width */
}

.slider-stories .swiper-slide:nth-child(2),
.slider-stories .swiper-slide:nth-child(3) {
  width: 100%; /* Make the second and third slides take 100% width */
}

.slider-stories .swiper-slide img {
  width: 100%; /* Ensure the image covers the slide properly */
  height: 100%;
  object-fit: cover;
}

.slider-stories .swiper-container .swiper-slide-active {
  transform: scale(1); /* Keep the active slide at normal scale */
}

.slider-stories .swiper-container .swiper-slide-next,
.slider-stories .swiper-container .swiper-slide-prev {
  transform: scale(1); /* Scale the next and previous slides down */
}
